import request from '/@/utils/request';
/**
 * @summary 通过目录 ID，获取目录内容
 */
export const GetContentByDirectoryID = async (params, req: any = request) => {
	return req({
		url: '/Assets/Equipment/Directory/Content/GetByDirectoryID@V1.0',
		method: 'GET',
		params: params,
	});
};

/**
 * @summary 保存设置的目录内容
 */
export const SaveDirectoryContent = async (params, req: any = request) => {
	return req({
		url: '/Assets/Equipment/Directory/Content/Save@V1.0',
		method: 'POST',
		data: params,
	});
};
